.view-id-slides .view-header h2 {
  clear:both;
}
.view-id-slides .views-view-grid img {
  margin-bottom: 2em;
}
.node-powerpoint .field-name-field-jpg img {
  margin-bottom: 2em;
}
.view-resources-videos .views-view-grid tr {
	vertical-align:top;
}
.view-resources-videos .views-field-title {
	padding-bottom: 1em;
}
.view-resources-videos .views-field-title h3 {
	font-size: 18px;
}
.view-resources-videos .views-view-grid td {
	padding-right: 12px;
}
.page-article-search #content {
	min-height: 600px !important;
}
.view-article-search .views-row {
	clear:both;
}
.view-article-search .views-field-field-article-images {
	float: left;
	margin-right: 1em;
	margin-bottom: 2em;
}
.block-block-30, .block-block-31 {
  border: 0px !important;
  padding: 0px !important;
}
